Subject: Re: [jose] draft-ietf-jose-jws-signing-input-options

From: Mike Jones <[email-masked]>
Date: Tue, 13 Oct 2015 23:53:43 +0000

Thanks again, Jim.  These comments are all addressed in the -03 draft.

				-- Mike

-----Original Message-----
From: jose [mailto:[email-masked]] On Behalf Of Mike Jones
Sent: Tuesday, September 22, 2015 6:29 PM
To: Jim Schaad <[email-masked]>; [email-masked]
Cc: [email-masked]
Subject: Re: [jose] draft-ietf-jose-jws-signing-input-options

Thanks for the review, Jim.  I've addressed 1-3 in my editor's copy, which I'll publish by the end of the week.  (I'm waiting little bit of time for additional WGLC comments to come in first.)

I re-verified the examples this afternoon, but would welcome independent verification.  Maybe Matt or Brian or Vladimir???

I am aware of no IPR that is pertinent to this specification.

				-- Mike

-----Original Message-----
From: jose [mailto:[email-masked]] On Behalf Of Jim Schaad
Sent: Saturday, September 19, 2015 1:19 PM
To: [email-masked]
Cc: [email-masked]
Subject: [jose] draft-ietf-jose-jws-signing-input-options

Chair Review of the document:

Nits Reviews:

1) The abstract should say that it updates RFC7519.

2)  The following references are not being used:  RFC2104, RFC3447, SHS

3)  Make the change control for the registration "IESG" rather than "IETF"

4) Have the examples been verified or have you arranged to have them verified?

5)  Please verify that either all known IPR has been reported or there is no IPR on the document known to the author.

Jim

_______________________________________________
jose mailing list
[email-masked]
https://na01.safelinks.protection.outlook.com/?url=https%3a%2f%2fwww.ietf.org%2fmailman%2flistinfo%2fjose&data=01%7c01%7cmichael.jones%40microsoft.com%7cb350b712092e4a04891508d2c12ffcbc%7c72f988bf86f141af91ab2d7cd011db47%7c1&sdata=0olZHH7ntUjmyJhqwMkQhEjgNc9E4uq5xpdxUdW%2bL98%3d

_______________________________________________
jose mailing list
[email-masked]
https://na01.safelinks.protection.outlook.com/?url=https%3a%2f%2fwww.ietf.org%2fmailman%2flistinfo%2fjose&data=01%7c01%7cmichael.jones%40microsoft.com%7c50ccb7e8ffa143997dd408d2c3b665f9%7c72f988bf86f141af91ab2d7cd011db47%7c1&sdata=bToFR4aOKm67NSfruhAU74WPyUjG7XQEciPlB59oZnc%3d